* {
    box-sizing: border-box;
  }
  body {
    background-color: #FFFFC0;
    color: #778899;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Source Sans Pro', sans-serif;
  }
  
  .fixed-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.8);
    
    display: none;
    align-items: center;
    justify-content: center;
  }
  
  .modal {
    background-color: #ededb2;
    max-width: 500px;
    width: 50%;
    padding: 20px;
    border-radius: 8px;
    line-height: 1.5;
  }
  
  textarea {
    width: 90%;
    height: 150px;
    resize: none;
  }
  
  h1 {
    font-family: 'Goldman', cursive;
    font-size: 50px;
    text-align: center
  }
  
  #openButton {
    font-size: 20px;
    padding: 5px;
  }
  
  @media only screen and (max-width: 600px) {
    .modal {
      width: 90%;
    }
  }
  